<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="mailboxIndex">
        <source>Mailbox indexing</source>
        <target state="translated">Indexation de la boîte aux lettres</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="consolidateMailboxIndex">
        <source>Consolidate mailbox index</source>
        <target state="translated">Consolider l’index de la boîte aux lettres</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reconstructMailboxIndex">
        <source>Reconstruct mailbox index</source>
        <target state="translated">Reconstruire l’index de la boîte aux lettres</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="execute">
        <source>Execute</source>
        <target state="translated">Exécuter</target>
      </trans-unit>
    </body>
  </file>
</xliff>
